Skip to main content
POST
Payout

Authorizations

Authorization
string
header
required

You can retrieve your API key from your dashboard under Account > Developers.

Path Parameters

shopId
integer
required

The shop ID.

Body

application/json
currency
enum<string>
required
Available options:
btc,
ltc,
eth,
sol
Example:

"btc"

address
string | null
Example:

"consequatur"

amount
number | null
Example:

666245.61078

password
string | null

Must not be greater than 255 characters.

Example:

":,P8mo&_P|'S*Qs'F-="

otp
string | null

Must not be greater than 6 characters.

Example:

"rc"

tfa_code
string | null

Must not be greater than 8 characters.

Example:

"iatkma"

remember_mfa
boolean | null
Example:

false

Response

200